<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000025706306</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2012/4/17/AGRM1204185A/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/25/70/63/JORFARTI000025706306.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000025706292" date_publi="2012-04-18" date_signature="2012-04-17" nature="ARRETE" nor="AGRM1204185A" num="" num_parution_jo="0092">
<TITRE_TXT c_titre_court="Arrêté du 17 avril 2012" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000025706292">Arrêté du 17 avril 2012 relatif à l'organisation et aux missions du Centre national de surveillance des pêches</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 17 avril 2012" debut="2012-04-19" fin="2999-01-01" id_txt="LEGITEXT000025707228">Arrêté du 17 avril 2012 relatif à l'organisation et aux missions du Centre national de surveillance des pêches</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-04-19" etat="MODIFIE" fin="2026-01-01" id="LEGIARTI000025707242" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053173073" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025706306" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Il est institué un Centre national de surveillance des pêches.<br/> Le siège du Centre national de surveillance des pêches est fixé à Etel, au sein du centre régional opérationnel de surveillance et de sauvetage atlantique (CROSS A). Pour assurer ses missions, le Centre national de surveillance des pêches s'appuie sur les moyens matériels et humains du CROSS A.<br/> Le directeur du CROSS A est également directeur du Centre national de surveillance des pêches.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
